MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第91行: 第91行:
.vectorTabs #ca-unwatch.icon a, .vectorTabs #ca-watch.icon a, .vectorTabs #ca-wikilove.icon a {
.vectorTabs #ca-unwatch.icon a, .vectorTabs #ca-watch.icon a, .vectorTabs #ca-wikilove.icon a {
     padding-top: 3.4em;
     padding-top: 3.4em;
}
.vectorMenuCheckbox {
  height:110%;
}
}
     #content {
     #content {